CRMchat APIBeta
Telegram APIAicompose

aicompose.getToneExample

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/aicompose.getToneExample

Fetch an example showing how an AI composer tone » rephrases a sample message, used as a preview in the tone picker.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Fetch an example showing how an AI composer tone » rephrases a sample message, used as a preview in the tone picker.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/aicompose.getToneExample" \  -H "Content-Type: application/json" \  -d '{    "params": {      "tone": {        "_": "inputAiComposeToneDefault",        "tone": "string"      },      "num": 0    }  }'
{  "result": {    "_": "aiComposeToneExample",    "from": {      "_": "textWithEntities",      "text": "string",      "entities": [        {          "_": "messageEntityUnknown",          "offset": 0,          "length": 0        }      ]    },    "to": {      "_": "textWithEntities",      "text": "string",      "entities": [        {          "_": "messageEntityUnknown",          "offset": 0,          "length": 0        }      ]    }  }}